- El objetivo del proyecto es darles a las comadronas tanto formación como materiales adecuados que les permitan hablar de estas enfermedades (Sífilis, Hepatitis B y C, VIH y Chagas) con sus pacientes y motivarlas a ir al centro de salud para hacerse las pruebas (gratuitas).
- Muchas (tanto comadronas como pacientes) no saben que estas enfermedades se pueden transmitir al bebé.
- Los materiales proporcionados de momento son: un rotafolio con información sobre estas enfermedades y una explicación de cómo solicitar la prueba y un díptico con un mensaje mucho más directo: hay varias enfermedades que si las tienes podrías transmitirle a tu bebé, en el centro de salud te harán las pruebas gratuitas para detectarlas y, si fuese el caso, todas tienen tratamiento disponible.
- El rotafolio lo hizo la Universidad del Valle, el díptico lo ha hecho Mundo Sano.
- Los materiales están adaptados socioculturalmente para que tanto las comadronas como las embarazadas se reconozcan e identifiquen con ellos. María Santamaría escuchó, en un centro de salud, a una comadrona decir "si es que yo no soy esa de ahí" mientras miraba un cartel sobre comadronas (no uno de los materiales de este proyecto, sin otro).
- Los materiales se elaboraron tras entrevistar tanto a matronas como a personal sanitario. Además de la Universidad del Valle están implicados el Ministerio de Sanidad de Salud Pública y Asistencia Social de Guatemala e incluso OPS.
- Más adelante se quiere elaborar un manual de uso que explique cómo usar estos materiales (rotafolio y díptico), de forma que no sea necesaria una formación presencial. Hasta ahora, la formación la han llevado a cabo desde la Universidad del Valle, que también hace encuestas CAP pre-formación y post-formación para determinar si son útlies.
- Roberto Chuit  y María Santamaría han ido a presentar el díptico (elaborado por Mundo Sano tras la evaluación del rotafolio en enero) y evaluar cómo utilizan las comadronas estos materiales. Cómo lo utilizan, si les ayuda a explicar la importancia de ir al centro de salud a hacer las pruebas a las embarazadas, etc. Han hablado con cerca de 100 comadronas y han acompañado a 5 comadronas durante sus visitas.
- Las que visitan y se desplazan suelen ser las embarazadas y las comadronas reciben en su casa. Aun así, para poder atender a una embarazada esta última antes tiene que ir al centro de salud y hacerse una ficha.
- Las comadronas tienen prohibido atender partos.
- Ser comadrona es una labor voluntaria, comunitaria y tradicional. Normalmente son hijas y nietas de comadronas. No reciben pago salvo por las propinas o regalos (algo de comida, un jugo) que les llevan las embarazadas. Lo hacen por tradición familiar y por una cuestión comunitaria.
- El control de vectores es habitual en la zona y en todos los centros de salud tienen una cajita para que las personas puedan incluir las vinchucas que han encontrado, con una dirección y una fecha, para que puedan analizarlas.