-
- # #Tareas
	- DONE PREPARAR reunión con [[Vicky]] sobre comms y [[papers]] 
	  SCHEDULED: <2025-02-19 Wed>
		- ### A tratar
			- Mis dudas y comentarios sobre el informe:
				- Se pueden separar las publicaciones no indexadas de las indexadas de forma que sepamos en qué año se han hecho? (tengo curiosidad por si hay alguna tendencia al respecto, si es algo del pasado). Relacionado: *Se puede combinar la tabla de cuartiles (fig 6) con la de papers por año (fig 1)*?
				- Me interesa mucho tener un listado (si se puede) de TODAS las revistas en las que se ha publicado porque me sirve de proxy para entender cuáles son los ámbitos de la ciencia en los que se mueve Mundo Sano. Por ejemplo, en el listado de journals donde se han publicado al menos 3 papers TODOS son de infecciosas (tal vez salvo PLOS one, que es de todo). ¿Hay algo de antropología, economía, política, enfermería, ciencias de la implementación?
			- Mis comentarios sobre cómo podemos abordar el tema de las publicaciones científicas
				- Queremos posicionar a Mundo Sano como *una organización que produce ciencia de alta calidad (en oposición a una entidad financiadora)*. Parte del trabajo para lograrlo es hacer más énfasis en la ciencia que produce mundo sano en la comunicación externa.
				- Creo que el informe que hiciste justifica que lo hagamos. Somos una entidad relativamente pequeña que publica 20 papers al año. No está nada mal.
				- Llegar a la comunidad investigadora no se hace solo a través de journals. Los científicos también leen el periódico, tienen redes sociales, etc.
				- Nos gustaría:
					- Estar al corriente de todos los papers en los que está trabajando la fundación. Lo ideal es saber sobre ellos desde que empieza el proceso de escritura. Si no puede ser, en el momento de empezar a mandar a revistas. Si no puede ser, y esto ya es al límite, cuando se recibe el 'accepted for publication'. En el periodo entre 'Accepted for publication' y su publicación es cuando podemos preparar contenido, materiales y demás y compartirlos con prensa para su uso en
		- ### Notas
			- Al principio se publicaba poco y luego empezó a crecer el tema de las publicaciones en cuanto empezamos a colaborar con organizaciones que sí publican.
			- Al principio a [[FMS]] se la veía como un organismo financiador también en [[Argentina]], de financiar y no de hacer ciencia. [[Vicky]] también tiene una lista de papers 'financiados por' entre los que se incluyen muchos de Ale, por ejemplo. Ale solo tiene filiación Mundo Sano desde que es director de Innovación en la fundación.
			- Ahora, cuando llegamos a acuerdos con otras entidades intentamos tener acuerdos muy específicos que también incorporen el tema de las autorías de los trabajos. [[Vicky]] aspira a que, en adelante, en todos los proyectos y convenios se consulte con ella sobre los temas de autoría y filiación en relación con [[Mundo Sano]].
			- ¿Sabemos si alguien de [[Mundo Sano]] va a firmar en el paper de [[Clara Menéndez]] sobre hemorragia puerperal y [[Oxitocina]]?
			- Hay por ahí rondando un paper sobre [[geohelmintos]] en embarazadas (relacionado con [[Clara]], creo)
			- Pipeline: hay temas que de momento no son de [[Mundo Sano]] pero que puede que lo sean en el futuro como rabia, hantavirus y la famosa [[Oxitocina sublingual]]
			- Tampoco sabemos cómo va el proyecto del ISCIII sobre el efecto del medicamento en los pacientes a lo largo de su vida. ¿Firmará alguien de Mundo Sano en los papers que produzca? ¿Vamos a colaborar de alguna manera?
			- En Argentina ya pasa todo por Vicky en lo que respecta a ciencia de la fundación
			- En comunicación vamos a tener un público que engloba la comunidad investigadora en sentido amplio y también a los organismos internacionales (OMS, OPS) y grandes financiadores como [[Banco Europeo de Inversiones]], [[GHIT Fund]], [[END Fund]], [[UNITAID]] y otros.
			- Va a ser mi labor liderar la [[Comunicación]] con estos público contando con [[Scienseed]]. [[Adela]] va a preparar un briefing sobre este público para que [[Scienseed]] nos ayude a diseñar estrategias potentes y plantear unos deliverables y demás para abordarlos.
			- Se habla de tener, además de una estrategia de comunicación, una estrategia de publicación que nos permita determinar con facilidad qué artículos hay que dar más cancha, cuáles tienen que ir a revistas de alto impacto, cuáles tienen que buscar otros caminos, qué ciencia de la que hacemos es valiosa para su comunicación pública, etc.
			- Queremos impactar en la [[Iniciativa Iberoamericana]] y usarla de leverage y tenemos que tenerla en cuenta a la hora de pensar nuestras estrategias de comunicación y de comunicación de la ciencia.
			- En mayo hay un congreso de la Sociedad Parasitológica de Argentina en Iguazú y Adela va a liderar un simposio con Muñe, Carolina nosequé y otras sobre abordaje sociocultural.
			- Tenemos un cierto backlog sobre publicaciones del tema de comunidad porque la mayoría de proyectos no se plantearon como para concluir en una publicación científica entonces hay que ponerse, mirarlos, ver de cuáles puede salir sustancia, qué falta y demás para publicarlos.
			- Por ejemplo, durante el covid se hizo un [[Voluntariado]] digital y se consiguió que más de 600 personas respondieran a una encuesta sobre lavado de manos y ahí quedó claro que la mayoría de personas no saben cómo lavarse las manos. [[Yo]] cuento que eso puede ser útil para, por ejemplo, nuestros talleres de lavado de manos. [[Vicky]] cree que algo así no da para publicación, pero sí para uso en nuestra [[Comunicación]] interna.
		- ### Decisiones
			- TODO HACER seguimiento del estado del proyecto del ISCIII sobre Chagas 
			  SCHEDULED: <2025-03-24 Mon>
			- DONE Enterarme de si la review sobre hemorragia puerperal de [[Clara Menéndez]] también puede incluir a [[Silvia]] o [[Marina]] o [[Ale]] para que figure también [[FMS]] (porque Clara es [[ISGlobal]]) 
			  SCHEDULED: <2025-03-19 Wed>
-